/* Website CSS */

* {
   margin: 0 auto;
}

html {
   overflow-y: scroll;
}

body {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10pt;
   background-color: #000;
   color: #fff;
   margin: 0;
   padding: 0;
   }

h2, h3, p {
   margin: 20px 0;
}

h2 {
   font-size: 18pt;
}

h3 {
   font-size: 14pt;
}

ul {
   list-style: disc; 
   list-style-position: outside; 
   margin-left: 0px; 
   padding-left: 30px; 
   vertical-align: middle;
}

li {
   margin: 0px; 
   padding: 0px;
}

a {
	color: #999;
	text-decoration: underline;
}

a:visited {
	color: #999;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

table {
   width: 90%;
}

#container {
   width: 923px;
   padding-left: 37px;
   margin: 0 auto;
   text-align: center;
   background-color: #000;
   padding-bottom: 30px;
}

#inner {
	text-align: left;
}

#header {
	width: 923px;
	height: 115px;
	background: url(../images/top_bg.jpg) no-repeat right;
}

#header img {
	margin-top: 50px;
}

#nav {
	width: 923px;
	height: 59px;
	background: url(../images/menu_bg.jpg) no-repeat;
	font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
}

#nav ul
	{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 10px;
	}
	
#nav li
	{
	float: left;
	}
	
#nav li a
	{
	height: 45px;
	float: left;
	padding-left: 11px;
	padding-right: 11px;
	line-height: 3.7em;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size:14px;
	text-transform: uppercase;
	}	
	
#nav li a:hover
	{
	height: 49px;
	float: left;
	padding-left: 11px;
	padding-right: 11px;
	line-height: 3.7em;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size:14px;
	text-transform: uppercase;
	background: #970000 url(../images/menubgon.jpg) repeat-x;
}		

#content {
   min-height: 440px;
   height: auto;
   padding: 10px 10px;
   text-align: left; 
   line-height: 22px;
}

#login {
   min-height: 2em;
   height: auto;
   text-align: right;
   vertical-align: middle;
   float: right;
   width: 400px;
}

#login input {
	background-color: #2f2f2f;
	border: 0;
}

#footer {
   text-align: left;
   width: 923px;
   height: 170px;
   display: block;
}


.gallerycontent{
	width: 217px;
	height: 272px;
	display: block;
	margin-right:0px;
	color: #fff;
	padding-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background: url(../images/testimonial_bg.jpg) no-repeat;
}

.ytbutton {
	background: url(../images/testimonial_btn.gif) no-repeat;
	width: 257px;
	height: 37px;
	float: right;
	display: block;
	text-align: center;
}

.ytbutton a {
	line-height: 2.5em;
	font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
}

.ytbutton a:hover {
	text-decoration: underline;
}

.gallerycontent p {
	font-size: 12px;
	line-height: 15px;
}

.homeItem{
	color:red;
}


input, select, textarea {
   border: 2px solid #999999;
   margin: 2px;
   background-color: #FFFFFF;
   color: #999999;  
   font-family: "Trebuchet MS", Helvetica, sans-serif;
   font-size: 10pt;  
}

.radio {
   border: 0;
}

.button {
   height: 23px;
   font-family: "Trebuchet MS", Helvetica, sans-serif;
   font-size: 10pt;
}

a:link.button, a:visited.button, .button, .inactive {
   border: 0;
   border-right: 2px solid #999999;
   border-bottom: 2px solid #999999;
   margin: 2px;
   padding: 1px 5px;
   text-decoration: none;
   background-color: #FFFFFF;
   color: #999999;
}

a:hover.button, .button:hover {
   border-color: #AABADD;
   color: #AABADD;
}

.login {
   color: #fff;
   padding-left: 15px;
}

.warning {
   color: #F0888A;
}

.inactive {
   border-color: #F0888A;
   color: #F0888A;
}

.inactive:hover {
   border-color: #F0888A;
   color: #F0888A;
}

.divider {
   width: 85%;
   border-bottom: 2px solid #AABADD;
}

.prodimg {
   float: right;
   margin: 0 0 0 10px;
}

.bold {
   font-weight: bold;
}

.sale {
   font-weight: bold;
   color: #F0888A;  
}

.right {
   text-align: right;
}

.video {
	display: block;
	float: left;
	height: 400px;
	width: 450px;
}

.update_add_buttons {
	width: 500px;
	float: right;
	text-align: left;
	background: url(../images/cms_bg.jpg) no-repeat;
}

.update_add_buttons h3 {
	font-weight: normal;
	padding-left: 15px;
}

.hidden {
	display: none;
}

.index_div {
	background: url(../images/showreel_bg.jpg) no-repeat;
	width: 473px;
	height: 390px;
	float: left;
	display: block;
	padding-left: 150px;
	padding-top: 35px;
}



.actors_div, .contact_div, .about_div, .services_div {
	width: 603px;
	float: left;
	display: block;
	margin-left: 30px;
	margin-top: 15px;
}

#disc {
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	display: block;
	width: 400px;
	height: 80px;
}

#disc p {
	font-size: 10px;
	margin: 0;
}